<?xml version="1.0" encoding="UTF-8"?>
<InstrumentMarkerList coordinateSpace="RAS">
    <!--All positions are saved in the coordinate system of the corresponding medical data.
NIfTI image data are recommended using RAS system (x-axis increases from the left hand side to the right hand side of the patient,
y-axis increases from the posterior side to the anterior side of the patient and z-axis increases from the feet toward the head of the patient).-->
    <InstrumentMarker alwaysVisible="false" index="0" selected="true">
        <Marker additionalInformation="" color="#ff0000" description="" set="true">
            <Matrix4D data00="0.47479918917608555"
                data01="-0.6162526183247432"
                data02="-0.6283907545921356" data03="-27.45227236005984"
                data10="-0.045203714043201115"
                data11="-0.7301279866645773" data12="0.6818696704041578"
                data13="-20.98825157722753" data20="-0.8789760260016624"
                data21="-0.29533427432025716"
                data22="-0.3745067585735872" data23="98.27036105868515"
                data30="0.0" data31="0.0" data32="0.0" data33="1.0"/>
        </Marker>
    </InstrumentMarker>
</InstrumentMarkerList>
